Bug 487120 - No embedded video and crash
No embedded video and crash
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: banshee (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-24 06:16 EST by Bastien Nocera
Modified: 2015-08-17 15:25 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 03:01:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
banshee.log (10.34 KB, text/plain)
2009-02-24 10:52 EST, Bastien Nocera
no flags Details

  None (edit)
Description Bastien Nocera 2009-02-24 06:16:44 EST
banshee-1.4.2-3.fc10.x86_64

$ banshee-1 
<snip>
[Error 10:57:10.009] GStreamer resource error: NotFound

(Banshee:28308): Gdk-WARNING **: gdkdrawable-x11.c:878 drawable is not a pixmap or window
Banshee: Fatal IO error 11 (Resource temporarily unavailable) on X server :0.0.

1. Start up banshee
2. Add some videos to your library
3. Play one of them, the video window will be separate from the banshee window
4. Close the popped up window, Banshee will crash
Comment 1 David Nielsen 2009-02-24 08:00:35 EST
Thank you for your bugreport. Can you please run banshee-1 --debug and attach the output as it is likely to contain important information which upstream and the Fedora maintainers may need to triage your problem.
Comment 2 Bastien Nocera 2009-02-24 10:52:50 EST
Created attachment 333055 [details]
banshee.log

Trying to play a movie from another account completely fails, Banshee hangs after I've selected the file to play.

I don't even get the chance to see the video playing. Totem works fine under the same conditions.
Comment 3 Michel Alexandre Salim 2009-02-24 19:39:46 EST
I recall seeing the same thing with a previous version of Banshee (1.2.x) but I just tried on some videos I downloaded using Miro (the TED videos), and they play fine in the "Now Playing" pane.

The bizarre thing is, the log you attached does not contain the warnings and errors in your first comment. Could you do

banshee-1 --debug 1>banshee.log 2>&1, identify the point before you try playing a video, play the video, then reproduce the crash?

Thanks.
Comment 4 Bug Zapper 2009-11-18 06:13:20 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-12-18 03:01:55 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.